prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${exec_prefix}/include/sunpinyin-2.0

Name: libsunpinyin
Description: IME library based on Statistical Language Model
Version: 2.0.4
Requires: sqlite3
Libs: -L${libdir} -lsunpinyin
Cflags: -I${includedir} -I${includedir}/ime-core -I${includedir}/pinyin -I${includedir}/slm -I${includedir}/slm/thread -I${includedir}/slm/slminfo -I${includedir}/slm/tools -I${includedir}/slm/tslmendian -I${includedir}/slm/tslmpack -I${includedir}/slm/slmseg -I${includedir}/slm/mmseg -I${includedir}/slm/slmbuild -I${includedir}/slm/slmprune -I${includedir}/slm/tslminfo -I${includedir}/slm/getWordFreq -I${includedir}/slm/ids2ngram -I${includedir}/lexicon
